﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@{ Html.RenderAction("_Title", "Partial"); } @ViewBag.Title</title>
    @RenderSection("meta", required: false)
    @if (!IsSectionDefined("meta"))
    { { Html.RenderAction("_Meta", "Partial"); } }
    <meta name="robots" content="index,follow,all" />
    <meta name="googlebot" content="index, follow" />
    <meta name="distribution" content="Global" />
    <link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="/manifest.json">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="theme-color" content="#ffffff">
    <script src="/Content/lib/js/modernizr-2.6.2.js"></script>
    <link href="~/Content/lib/css/bootstrap-rtl-3.css" rel="stylesheet" />
    <link href="/Content/lib/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Content/lib/css/bootstrap-social.css" rel="stylesheet" />
    <link href="~/Content/lib/css/custom-fonts.css" rel="stylesheet" />
    <link href="~/Content/site/css/me.css" rel="stylesheet" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    @RenderSection("styles", required: false)
</head>
<body>
    <header>
        <nav class="navbar navbar-static-top nav-me">
            <div class="container">
                <div class="navbar-header">
                    <a class="navbar-brand" title="@{ Html.RenderAction("_Title", "Partial"); }" href="/">
                        <h1 class="site-txt-logo">@{ Html.RenderAction("_Title", "Partial"); }</h1>
                    </a>
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                @* /.nav-header *@
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="/">صفحه اصلی</a></li>
                        <li><a href="/Account/SignIn">ورود</a></li>
                        <li><a href="/Account/SignUp">عضویت</a></li>
                        <li><a href="http://blog.test.com">بلاگ</a></li>
                    </ul>
                </div>
                @* /.nav-collapse *@
            </div>
            @* /.container *@
        </nav>
    </header>

    @* Start body *@
    <div class="content">
        @RenderBody()
    </div>
    @* End body *@

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    @{ Html.RenderAction("_Copyright", "Partial");  }
                </div>
                <div class="col-md-4">
                    
                </div>
                <div class="col-md-4">
                    <div class="social">
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-telegram"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-instagram"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-linkedin"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-facebook"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-dropbox"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-twitter"></i></a>
                        <a class="btn btn-social-icon" href="#"><i class="fa fa-vimeo-square"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    @* Start Fix Box *@
    @*<div class="fixed-box">
        <div class="close-box">× بستن</div>
        <div>
            <img id='hwlagwmdxlaprgvlxlap' style='cursor:pointer' onclick='window.open("https://trustseal.enamad.ir/Verify.aspx?id=49353&p=odshjzpgfuixyncrfuix", "Popup","toolbar=no, location=no, statusbar=no, menubar=no, scrollbars=1, resizable=0, width=580, height=600, top=30")' alt='' src='https://trustseal.enamad.ir/logo.aspx?id=49353&p=aodszpfvvjymfujyvjym' />
        </div>
    </div>*@
    @* End Fix Box *@

    <script src="~/Content/lib/js/jquery-1-12-3.min.js"></script>
    <script src="/Content/lib/js/bootstrap.min.js"></script>
    <script src="/Content/lib/js/respond.min.js"></script>
    <script src="~/Content/site/js/fixed-box.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>
